
html, body {
	margin: 0px;
  	padding: 0px;
  	border: 0px;
  	background-color: #fff;
}

body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height: 21px;
	color:#333;
}
hr {
  border-top:1px solid #eee;
}

.clear {
  clear:both;
}

#wrapper {
	margin:0;
	padding:0;
	text-align: left;
}

tr {
  vertical-align:top;
}

#topbar {
	background-color:#f4f4ea;
	padding:10px 20px;
	margin:0;
	border-bottom:1px solid #ccc;
	width:auto;
	clear:both;
}
#topbar form {
	margin:0;
	padding:0;
}
#admin-nav {
	float:left;
	width:180px;
	margin:10px 0 0 10px;
}	

#admin-body {
	padding:10px 20px 0 20px;
}
	
#admin-body form {
	margin:0;
	padding:0;
}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:1.5em;
}
h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:1em;
}

input, select, option {
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000;
	border:1px solid #ccc;
	background-color:#fff;	
	padding: 5px;
}
input[type="submit"] {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #3399ff;
	padding: 5px 10px;
	border: 1px solid #ccc;
	background-color: #eee;
	cursor: pointer;
	text-transform: lowercase;
}
input[type="submit"]:hover {
	background: #333;
	color: #ccc;
	border: 1px solid #000;
}
table {
	border-collapse:collapse;
}

.border-class {
  border: 1px solid #cccccc;
  padding:5px;
  margin:3px;
}

.noborder {
	border:none;
	margin-top:-10px;
	padding:0;
	background-color:#fff;	
}

textarea{
	border:1px solid #ccc;
	background:#fffcce;
	width:100%;
	font-size: 12px;
}
.submit {
	background-color:#f4f4ea;
	padding:0 5px 1px 5px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#666;
	border:1px solid #ccc;
}

.submit-dk {
	background-color:#666;
	padding:0px 5px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	border:1px solid #ccc;
}

.error, .status {
	
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ff0000;
}

.status { 
  color:#0000ff; 
}

.notes {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10px;
	color:#808080;
}


.link11 a {
	font-family:Arial, sans-serif;
	font-size:11px;
	color:#3399ff;
	text-decoration:none;
}

.link11 a:hover {
	color:#000;
	text-decoration:underline;
}

a {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #3399ff;
	text-decoration: none;
}

a:hover {
	color:#3366cc;
	text-decoration:underline;
}

th.sortable-header {
  cursor:pointer;
  color:black;
  text-decoration:underline;
}

th.sortable-header:hover {
  color:black;
}

.last-bottom {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:0;
}

#bar {
	position:relative;
	z-index:1;
	background-color:#f4f4ea;
	margin:0 -5px 0 0;
	padding:3px 5px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#bar2 {
	background-color:#f4f4ea;
	margin:0;
	padding:3px 5px;
	border:1px solid #ccc;
}
#below-bar2 {
	font-size:9px;
	color:#686868;
	padding:5px 0 0 5px;
}

#below-bar2 b{
	font-weight:bold;
	color:#000;
}

#bar-under {
	margin:0 0 5px 0;
	padding:3px 5px;
	border-bottom:1px solid #ccc;
}
#header {
	margin:10px 20px;
}
.arrows {
	font-family:Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
}



#alignright {
	display:inline;
	float:right;
}

.title {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:21px;
	font-weight:normal;
}


legend {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:21px;
	font-weight:normal;
	margin:10px 0px 10px 20px;
	padding:0px 10px;
}
fieldset {
	border:1px solid #ccc;
	border-right:none;
	border-left:none;
	border-bottom:none;
}
#formtable {
	margin:0 20px auto 20px;
}
* html #formtable { /* IE Hack */
	position: relative; 
	top: 0; 
	height:auto; 
   	left: 0; 
   	width:95%; 
}

#formtable-top tr.top{
	background-color:#eee;
	font-size:10px;
	color:#000;
}


#formtable td{
	border-top:1px solid #eee;
	padding: 5px 10px 5px 0;
	vertical-align: middle;
}

#formtable td.noline{
	border:none;
	padding: 0;
	font-size:10px;
}

#formtable tr.top{
	background-color:#eee;
	font-size:10px;
	color:#000;
}


#formtable-reg {
	margin:20px auto;
}

#add-edit td{
	color:#000;
	border:none;
	padding: 0;
	font-size:11px;
}
#add-edit b{
	color:#666;
}

.site_search_input {
  width:500px;
}

.admin-section {
  margin-bottom:20px;
}

.admin-header-title {
  font-size:16px;
}

.admin-section-links {
  margin-left: 10px;
}

#footer {
	clear:both;
	padding:20px;
	font-size:10px;
	font-weight:normal;
}

/* helpfull styles
----------------------------------------------- */
.clearfloat{ clear:both;  height:0;  font-size:1px;  line-height:0px;}.hide{display:none;}.show{display:block;}
.floatRight{ float:right;}.floatLeft{ float:left;}.floatNone{float:none!important;margin:auto!important;}
.small_20{ font-size:20px!important;}.small_19{ font-size:19px!important;}
.small_18{ font-size:18px!important;}.small_17{ font-size:17px!important;}.small_16{ font-size:16px!important;}
.small_15{ font-size:15px!important;}.small_14{ font-size:14px!important;}.small_13{ font-size:13px!important;}
.small_12{ font-size:12px!important;}.small_11{ font-size:11px!important;}.small_10{ font-size:10px!important;}.small_9{ font-size:9px!important;}

.box_help{margin-top: 30px; border: 2px #CCCCCC solid; border-radius: 10px; moz-border-radius: 10px;-webkit-border-radius: 10px; padding: 8px; box-shadow: 4px 4px 10px #CCC; -moz-box-shadow: 4px 4px 10px #CCC;-webkit-box-shadow: 4px 4px 10px #CCC; width: 730px; font-size: 12px;}
.box_help h3{color: #e98a2e!important; font-weight: bold; font-size: 17px; margin: 10px 0px 0px 0px; }
.box_help p{margin-top:5px; margin-bottom:20px;}

/* Star Ratings
----------------------------------------------- */
/**********************************  Dynamic Star Control  */
#asset-starRating{margin: 0 0 30px 12px; width: 240px;}
.star_ratelbl{ font-weight:bold; display:block; float:left; margin-top:4px; margin-right:5px;color:#606060; display:block; float:left; margin-top:3px; margin-right:5px;}
div.star-rating{    float:left;     width:20px;     height:18px;     text-indent:-999em;     cursor:pointer;     display:block;     background:transparent;     overflow:hidden; }
div.star-rating, div.star-rating a{    background:url(/admin/img/star_rating.gif) no-repeat 0 0px; }
div.rating-cancel a, div.star-rating a{ display:block;  width:20px;  height:100%;  background-position:-1px 0px;  border:0; }
div.star-rating-on a{ background-position:-1px -37px !important; }
div.star-rating-hover a{ background-position:-1px -18px; }
/* Read Only CSS */
div.star-rating-readonly a{ cursor:default !important; }
/* Partial Star CSS */
div.star-rating{ background:transparent !important;  overflow:hidden !important; }
.starBox{ width:400px; height:20px;  margin:auto; }

/********************************** Static Small Rating Sprite Display  */
div.rating_Display_Small div{    background:transparent url(/admin/img/starsSmall_P.gif) no-repeat 0 0;  height:20px;  width:100px;  margin:0px auto; }
div.rating_Display_Small div.rating_Display__5{ background-position:0px -6px; }
div.rating_Display_Small div.rating_Display_1{ background-position:0px -42px; }
div.rating_Display_Small div.rating_Display_1_5{ background-position:0px -79px; }
div.rating_Display_Small div.rating_Display_2{ background-position:0px -116px; }
div.rating_Display_Small div.rating_Display_2_5{ background-position:0px -152px; }
div.rating_Display_Small div.rating_Display_3{ background-position:0px -189px; }
div.rating_Display_Small div.rating_Display_3_5{ background-position:0px -225px; }
div.rating_Display_Small div.rating_Display_4{ background-position:0px -262px; }
div.rating_Display_Small div.rating_Display_4_5{ background-position:0px -298px; }
div.rating_Display_Small div.rating_Display_5{ background-position:0px -335px; }

/**********************************  Static Small Rating Sprite Display  */
div.rating_Display_Big div{    background:transparent url('/admin/img/starsBig_P.gif') no-repeat 0 0;  height:25px;  width:125px;  margin:5px auto; }
div.rating_Display_Big div.rating_Display__5{ background-position:0px -2px; }
div.rating_Display_Big div.rating_Display_1{ background-position:0px -50px; }
div.rating_Display_Big div.rating_Display_1_5{ background-position:0px -97px; }
div.rating_Display_Big div.rating_Display_2{ background-position:0px -146px; }
div.rating_Display_Big div.rating_Display_2_5{ background-position:0px -193px; }
div.rating_Display_Big div.rating_Display_3{ background-position:0px -241px; }
div.rating_Display_Big div.rating_Display_3_5{ background-position:0px -289px; }
div.rating_Display_Big div.rating_Display_4{ background-position:0px -336px; }
div.rating_Display_Big div.rating_Display_4_5{ background-position:0px -384px; }
div.rating_Display_Big div.rating_Display_5{ background-position:0px -432px; }

table.nextgen-menu-list tr{
} 
table.nextgen-menu-list td{
	vertical-align:middle;
	text-align:center;
	border-bottom:solid 1px #cccccc;
} 
tr.deleted-menu td{
	background-color:#e8e8e8;
	color:#8c8c8c;
}
tr.deleted-menu td img{
	opacity:.5;
}

.container:before,
.container:after {
  content:"";
  display:table;
}
.container:after {
  clear:both;
}
.container {
 	zoom:1;
}
.container * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}
.container > div {
	padding:20px;
}
.container .half {
	width:50%;
	float:left;
	margin:0;
}
.container .wide-1 {
	width:10%;
	float:left;
	margin:0;
}
.container .wide-2 {
	width:20%;
	float:left;
	margin:0;
}
.container .wide-3 {
	width:30%;
	float:left;
	margin:0;
}
.container .wide-4 {
	width:40%;
	float:left;
	margin:0;
}
.container .wide-5 {
	width:50%;
	float:left;
	margin:0;
}
.container .wide-6 {
	width:60%;
	float:left;
	margin:0;
}
.container .wide-7 {
	width:70%;
	float:left;
	margin:0;
}
.container .wide-8 {
	width:80%;
	float:left;
	margin:0;
}
.container .one-third {
	width:33.33%;
	float:left;
	margin:0;
}
.fl {
	float:left !important;
}
.fr {
	float:right !important;
}
.no-margin{
	margin:0 !important;
}
.relative {
	position:relative;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#segment-list {
	border-right:1px solid #F2F2F2;
	padding:10px 0 !important;
	position:relative;
	left:-8px;
}
.container h3{
	color: #444;
    font-family: "Century Gothic","Trebuchet MS","Arial Narrow",Arial,sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding-top: 7px;
}
#segment-lead-wrap h3,
.menu-list h3 {
	padding: 0 10px 10px;
}
.menu-list ul {
	margin:0;
	padding:0 0 10px;
	list-style-type: none;
}
.menu-list li a {
	color:#555;
	border-left:2px solid #FFF;
	display:inline-block;
	padding:12px 20px;
	width:100%;
	border-top:1px solid #F2F2F2;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.menu-list li a.selected,
.menu-list li a:hover {
	text-decoration:none;
	color:#3399FF;
	border-left-color:#3399FF;
	background:#FDFDFD;
}
.menu-list a.selected {
	font-weight:bold;
}
.btn-grey {
	cursor:pointer;
	border-radius: 3px;
		-webkit-border-radius: 3px;
	display:inline-block;
	background-color: #FAFAFA;
    border: 1px solid #DDD;
    color: #333;
    padding:6px 12px;
    line-height:18px;
    -webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.btn-grey:hover {
	color:#FFF !important;
	background:#333 !important;
	text-decoration:none;
	border-color:#111;
}
.btn-blue {
	cursor:pointer;
	border-radius: 3px;
		-webkit-border-radius: 3px;
	display:inline-block;
	background-color: #428BCA;
    border: 1px solid #357EBD;
    color: #FFFFFF;
    padding:6px 12px;
    line-height:18px;
    -webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.btn-blue:hover {
	color:#FFF;
	background:#3276B1;
	text-decoration:none;
	border-color:#285e8e;
}
.btn-red {
	cursor:pointer;
	border-radius: 3px;
		-webkit-border-radius: 3px;
	display:inline-block;
	background-color: #D11F2C;
    border: 1px solid #BF1B26;
    color: #FFFFFF;
    padding:6px 12px;
    line-height:18px;
}
.btn-red:hover {
	color:#FFF;
	background:#C41D2A;
	text-decoration:none;
	border-color:#A81822;
}
.btn-with-icon {
	position:relative;
	padding-left: 25px;
}
.btn-with-icon .fa {
	font-size: 14px;
    left: 8px;
    position: absolute;
    top: 8px;
}
.badge-grey{
	border-radius: 3px;
	display:inline-block;
	background-color: #FAFAFA;
    border: 1px solid #EEE;
    color: #444;
    padding:5px 12px;
    line-height:18px;
}
.badge-white{
	border-radius: 3px;
	display:inline-block;
	background-color: #FFF;
    border: 1px solid #E5E5E5;
    color: #888;
    padding:5px 10px;
}
.badge-white .loading{
	margin-right: 4px;
    position: relative;
    top: 3px;
}
#segment-lead-wrap h3{
	padding-top:10px;
	padding-left:0;
}
.lead-comment{
	border-bottom:1px solid #EEE;
}
.lead-header {
	padding-top:0 !important;
	padding-left:0 !important;
	padding-right:0 !important;
	margin:0 20px;
	border-bottom:1px solid #E5E5E5;
}

.container .header{
	border-bottom:1px solid #F2F2F2;
	margin-bottom:10px;
}
.sales-action {
	color: #212f40;
	line-height:16px;
}
.sales-action.comment{
	margin:5px 0;
}
.sales-action.member{
	text-align:right;
	background:#F6F6F6;
	padding:3px 6px;
	border-radius:3px;
	word-wrap: break-word;
}
.sales-action.score,
.sales-action.claim,
.sales-action .time {
	color: #999;
	font-size:11px;
}
.sales-action .name {
	font-weight:bold;
}
.red {
	color:#D11E11;
}
.green {
	color:#407D0F;
}
.grey {
	color:#888;
}
fieldset.shade{
	border:1px solid #EEE;
	border-bottom-color:#DDD;
	border-radius:3px;
	box-shadow: 0 1px 1px #EEE;
		-moz-box-shadow: 0 1px 2px #EEE;
		-webkit-box-shadow: 0 1px 2px #EEE;
	margin-left:10px;
}
#unclaim {
	cursor:pointer;
	text-align:center;
}
#unclaim:hover{
	color: #fff;
	background-color: #d9534f;
	border-color: #ac2925;
	font-weight:bold;
}
.fm-blk {
	margin-bottom:10px;
}
.fm-blk textarea,
.fm-blk select,
.fm-blk input {
	font-family:Arial;
	font-size:14px;
	background:#FFF;
	border-radius:3px;
	padding:7px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: all 0.2s ease-out;
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
	box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
}
.fm-blk select {
	height:34px;
}
.fm-blk option {
	border:0;
}
.fm-blk textarea:focus,
.fm-blk select:focus,
.fm-blk input:focus {
	border-color:#3399FF;
	box-shadow:0 0 3px rgba(102, 175, 233, 0.6);
		-moz-box-shadow:0 0 3px rgba(102, 175, 233, 0.6);
		-webkit-box-shadow:0 0 3px rgba(102, 175, 233, 0.6);
}
.fm-blk textarea.warn,
.fm-blk select.warn,
.fm-blk input.warn {
	border-color:#D23641;
	box-shadow:0 0 3px #D23641;
		-moz-box-shadow:0 0 3px #D23641;
		-webkit-box-shadow:0 0 3px #D23641;
}
.fm-blk textarea { resize:vertical; }
.lead-scores {
	border-bottom:1px dashed #EEE;
	padding-bottom:20px;
}
.lead-scores .score{
	display:inline-block;
	float:left;
	border-radius:3px;
	margin-right:5px;
	padding:20px 2px;
}
.lead-scores .score.final {
	font-size:18px;
	padding:20px 20px;
	background:#FAFAFA;
	border:1px solid #E5E5E5;
}
.lead-scores .score.base {
	font-weight:bold;
	margin-top:9px;
	padding:10px 10px;
	border:1px solid #E5E5E5;
}
.nextgen-admin-form .label{
	display:block;
	width:150px;
	text-align:left;
	color:#000000;
}

.nextgen-admin-form  .select-box{
    font-size: 12px;
    height: 27px;
    line-height: 11px;
    width: 162px;
}
.nextgen-admin-form  .text-field{
	width:150px;
}
.nextgen-admin-form  .error{
	padding:5px;
}
table.simple {
	table-layout: fixed;
	width:100%;
}
table.simple td{
	padding: 7px 10px;
}
table.simple tr.even {
	background:#F6F6F6;
}
.nextgen-admin-form .measure{
	width:45px;
	border:0px;
	border-bottom:solid 1px #000000;
}
.nextgen-admin-form .measure-label{
	font-size:10px;
	font-style:italic;
}
.layout-table .row-layout td{
	border : solid 1px #9CAEFF;
	background-color:#DBE2FF;
}
.row-layout td.left-margin{
	width:45px;
}
.row-layout td.height{
	width:45px;
}
.row-layout td.columns{
	min-width:345px;
	height:30px;
}
.layout-table td{
	border : solid 1px #cccccc;
	text-align: center;
}
.layout-table input{
	text-align: center;
}
.layout-table td.left, .layout-table td.height, .layout-table td.right{
	width:45px;
}
.layout-table td.layout{
	width:300px;
	height:200px;
	text-align:center;
}

.layout-table td.column{
	background-color:#E6E6E6;
}

a.big-button{
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    color: #3399FF;
    cursor: pointer;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding: 5px 10px;
    text-transform: lowercase;
    display:block;
}

a.big-button:hover{
	background-color: #333333;
	color:#cccccc;
	border:solid 1px #000000;
}
.document-width, .document-height{
	background-color:#EEEEEE;
	width:45px;
}
.document-width input.measure, .document-height input.measure{
	border-color:#cccccc;
	background-color: #EEEEEE;
}

.offset-top, .offset-left, .offset-right, .offset-bottom{
	background-color:#DEDEDE;
	width:35px;
}

.offset-top input.measure, .offset-left input.measure, .offset-right input.measure, .offset-bottom input.measure{
	border-color:#C2C2C2;
	background-color: #DEDEDE;
}

.row-layout input.measure{
	background-color: #DBE2FF;
	border-color: #9CAEFF;
}
.page-sizes-nav{
	border-radius:5px;
	background-color:#eeeeee;
}
.loading-cover {
	display:none;
	background:#FFF;
	background:rgba(255, 255, 255, .8);
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:10;
}
.loading-cover img {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	margin:auto;
	height:12px;
	width: 12px;
}
.lead-header .tag-list .tag {
	background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    border-radius: 2px;
    color: #888;
    cursor: pointer;
    display: inline-block;
    line-height: 18px;
    padding: 3px 9px;
	transition: all 0.2s ease-out;
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
}
.lead-header .tag-list .claim,
.lead-header .tag-list .unclaim{
	min-width:160px;
	text-align:center;
	padding:2px 8px;
	line-height:18px;
	border-radius:2px;
	margin-left:10px;
}
.width-details {
	position:relative;
}
.width-details .details {
	color:#FFFFFF;
	background: rgba(0, 0, 0, 0.7);
    border-radius: 2px;
    left: -1px;
    min-width: 125px;
    opacity: 0;
    padding: 2px 4px;
    position: absolute;
    text-align: center;
    top: 125%;
	transition: all 0.2s ease-out;
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
	z-index:1;
	display:none;
}
.lead-header .tag-list .tag:hover {
	color:#FFF;
}
.lead-header .tag-list .tag.active {
	color:#FFF;
}
.lead-header .tag-list .tag.active .close {
	display:block;
}
.lead-header select {
	border-color: #E5E5E5;
	color:#888;
	border-radius:3px;
	min-width:132px;
}
.lead-header select option{
	padding:0;	
}

.table-results .row {
	border-bottom:1px solid #EEE;
}
.table-results .row.claimed {
	background:#F7F7F7;
}
.table-results .row.claimed .flag{
	color:#F7F7F7;
}
.table-results .header {
	background:#111;
	color:#FFF;
	border-radius:3px;
}
.table-results .header .cell {
	font-size:12px;
	text-align:center;
	word-wrap:break-word;
}
.table-results .header .cell.sort {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none; 
	cursor:pointer;
}
.table-results .header .sort .fa {
	display:none;
	position:relative;
	top:-1px;
	left:4px;
}
.table-results .header .sort[data-sort-type="desc"] .fa-sort-up,
.table-results .header .sort[data-sort-type="asc"] .fa-sort-down {
	display:inline-block;
}
.table-results .header .cell.sort[data-sort-prio],
.table-results .header .cell.sort[data-sort-prio]{
	font-weight:bold;
}
.table-results .filter {
	border-bottom-color:#111;
}
.table-results .cell {
	display:inline-block;
	padding:10px 5px;
	float:left;
	width:100px;
	overflow:hidden;
	font-size:11px;
	text-align:center;
}
.table-results .cell.name {
	text-align:left;
	padding-left:10px;
	width:160px;
}
.table-results .cell.score {
	width:60px;
	text-align:center;
}
.table-results .cell.flags {
	width:auto;
	padding-right:5px;
}
.table-results .cell.icon {
	width:auto;
	padding-right:5px;
	font-size: 15px;
}
.table-results .cell.icon {
	cursor:pointer;
}
.table-results .cell.icon i:hover,
.table-results .cell.icon i.active {
	color:#428BCA;
}
.table-results .cell.claim{
	width:auto;
	padding-top:10px;
}
.table-results .cell.claim .badge-grey {
	font-weight: bold;
    padding: 1px 5px;
}
.table-results .cell.image img{
	width:100%;
	border-radius:3px;
	float: left;
}
.column-filter {
	position:relative;
	margin-top:5px;
	font-size: 10px;
    font-weight: bold;
}
.data-pop:hover ul,
.column-filter:hover ul {
	display:block;
}
.inline-pop {
	display:none;
	list-style-type:none;
	width:250px;
	position:absolute;
	left:0;
	top:0;
	background:#FFF;
	border:1px solid #E2E2E2;
	border-bottom-color:#CCC;
	border-radius:3px;
	box-shadow: 0 1px 3px #DDD;
		-moz-box-shadow: 0 1px 3px #DDD;
		-webkit-box-shadow: 0 1px 3px #DDD;
	margin:0;
	padding:20px;
	z-index:5;
}
.move-pop {
	position:absolute;
	display:none;
	padding:5px;
}
.move-pop .btn-blue {
	padding: 3px 7px;
}
.move-pop textarea {
	width:235px;
	font-size:12px;
}
.flag {
	border-radius: 2px;
	border-width:1px;
	border-style:solid;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    margin: 1px 0 0 5px;
    text-align: center;
    width: 20px;
    line-height:19px;
    -webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none; 
	cursor:pointer;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position:relative;
	left:0;
}
.flag.contact {
	border-color:#01B6AD;
}
.flag.contact:hover {
	background:#01B6AD;
}
.flag.active.contact,
.lead-header .tag-contact:hover,
.lead-header .tag-contact.active {
	background:#01B6AD;
	border-color:#01B6AD;
}
.flag.hot {
	border-color:#D23641;
}
.flag.hot:hover {
	background:#D23641;
}
.flag.active.hot,
.lead-header .tag-hot:hover,
.lead-header .tag-hot.active {
	background:#D23641;
	border-color:#D23641;
}
.flag.handoff {
	border-color:#6E6568;
}
.flag.handoff:hover {
	background:#6E6568;
}
.flag.active.handoff,
.lead-header .tag-handoff:hover,
.lead-header .tag-handoff.active {
	background:#6E6568;
	border-color:#6E6568;
}
.flag.completed {
	border-color:#422833;
}
.flag.completed:hover {
	background:#422833;
}
.flag.active.completed,
.lead-header .tag-completed:hover,
.lead-header .tag-completed.active {
	background:#422833;
	border-color:#422833;
}
.flag.no-contact {
	border-color:#F5C162;
}
.flag.no-contact:hover {
	background:#F5C162;
}
.flag.active.flag.no-contact,
.lead-header .tag-no-contact:hover,
.lead-header .tag-no-contact.active {
	background:#F5C162;
	border-color:#F5C162;
}
.flag.follow-up {
	border-color:#732C7B;
}
.flag.follow-up:hover {
	background:#732C7B;
}
.flag.active.follow-up,
.lead-header .tag-follow-up:hover,
.lead-header .tag-follow-up.active {
	background:#732C7B;
	border-color:#732C7B;
}
.sample-text-box{
	width:300px;
	padding:10px;
	border:solid 1px #cccccc;
}
.nextgen-admin-buttons {
	margin-top:10px;
}
.sample-text-box{
	width:310px;
	padding:10px;
	border:solid 1px #cccccc;
}
.full-screen {
	padding:20px;
	background:#FFF;
	position:fixed;
	left:100%;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.full-screen > div {
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
	position:relative;
	left:100%;
}
.full-screen .results {
	overflow:auto;
}
.data-pop {
	position:absolute;
}
.data-pop ul {
	width:300px;
}
.data-pop b {
	min-width:125px;
	display:inline-block;
}
.report-block {
	text-align:center;
	position:relative;
	padding:0;
	width:100%;
}
.report-block .percent {
	color: #222222;
    font-size: 2.5em;
    font-weight: bold;
}
.report-block .flag {
	height: 101%;
    left: -1px;
    margin: 0;
    position: absolute;
    top: -1px;
    border-radius:4px 0 0 4px;
}
.report-block .flag .short {
	position: relative;
    top: 44%;
}
.report-block h4 {
	color:#CFCFCF;
	font-size:15px;
	margin: 20px 0 10px;
}
.report-block .details {
	margin:10px 0 20px;
	text-transform:uppercase;
	color:#B6B6B6;
	font-size:11px;
}
hr.dashed{
	height:0;
	border:0;	
	border-top:1px dashed #D4D4D4;
}
.info-pop{
    position: absolute;
    right: 0;
    width: 400px;
    z-index:15;
}
.info-pop .header{
	border-radius: 4px 4px 0 0;
    padding: 4px 10px;
    cursor:pointer;
}
.info-pop .body {
	padding:10px;
	background:rgba(0, 0, 0, .85);
	border-radius: 0 0 4px 4px;
	border-bottom:1px solid #000;
}
.info-pop.purple .header{
	background:#8D5ECC;
	color:#FFF;
}
.info-pop.purple .header:hover,
.info-pop.active.purple .header {
	background:#7C4BBF
}
.info-pop.purple,
.info-pop.purple a {
	color:#FFF;
}
.tabs {
	list-style-type:none;
	margin:0;
	padding:0
}
.tabs li {
	display:inline-block;
}
.tabs li a,
.tabs li .link {
	display:inline-block;
	padding:5px 12px;
	cursor:pointer;
	border-radius:2px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.tabs li a:hover,
.tabs li .link:hover {
	background:#F6F6F6;
}
.tabs li a.active,
.tabs li .link.active {
	color:#FFF;
	background:#428BCA;
}
.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 7px 10px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.nav > li.disabled > a {
  color: #999;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #999;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eee;
  border-color: #428bca;
}
.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.nav > li > a > img {
  max-width: none;
}
.nav-tabs {
  border-bottom: 1px solid #ddd;
}
.nav-tabs > li {
  	float: left;
  	margin-bottom: -1px;
}
.nav-tabs > li > a {
	  margin-right: 2px;
 	 line-height: 1.42857143;
 	 border: 1px solid transparent;
 	 border-radius: 4px 4px 0 0;
  	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}
.nav-tabs.nav-justified > li {
  float: none;
}
.nav-tabs.nav-justified > li > a {
  margin-bottom: 5px;
  text-align: center;
}
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}

.xdsoft_datetimepicker{
	box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.506);
	background: #FFFFFF;
	border-bottom: 1px solid #BBBBBB;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #333333;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	padding: 8px;
	padding-left: 0px;
	padding-top: 2px;
	position: absolute;
	z-index: 9999;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:none;
}

.xdsoft_datetimepicker iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 75px;
    height: 210px;
    background: transparent;
    border:none;
}
/*For IE8 or lower*/
.xdsoft_datetimepicker button {
    border:none !important;
}

.xdsoft_noselect{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.xdsoft_noselect::selection { background: transparent; }
.xdsoft_noselect::-moz-selection { background: transparent; }
.xdsoft_datetimepicker.xdsoft_inline{
	display: inline-block;
	position: static;
	box-shadow: none;
}
.xdsoft_datetimepicker *{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0px;
	margin:0px;
}
.xdsoft_datetimepicker .xdsoft_datepicker, .xdsoft_datetimepicker  .xdsoft_timepicker{
	display:none;
}
.xdsoft_datetimepicker .xdsoft_datepicker.active, .xdsoft_datetimepicker  .xdsoft_timepicker.active{
	display:block;
}
.xdsoft_datetimepicker .xdsoft_datepicker{
	width: 224px;
	float:left;
	margin-left:8px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker{
	width: 58px;
	float:left;
	text-align:center;
	margin-left:8px;
	margin-top:0px;
}
.xdsoft_datetimepicker  .xdsoft_datepicker.active+.xdsoft_timepicker{
	margin-top:8px;
	margin-bottom:3px
}
.xdsoft_datetimepicker  .xdsoft_mounthpicker{
	position: relative;
	text-align: center;
}

.xdsoft_datetimepicker  .xdsoft_prev, .xdsoft_datetimepicker  .xdsoft_next,.xdsoft_datetimepicker  .xdsoft_today_button{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==');
}
.xdsoft_datetimepicker  .xdsoft_prev{
    float: left;
	background-position:-20px 0px;
}
.xdsoft_datetimepicker  .xdsoft_today_button{
    float: left;
	background-position:-70px 0px;
	margin-left:5px;
}

.xdsoft_datetimepicker  .xdsoft_next{
    float: right;
	background-position:0px 0px;
}
.xdsoft_datetimepicker  .xdsoft_next:active,.xdsoft_datetimepicker  .xdsoft_prev:active{
}
.xdsoft_datetimepicker  .xdsoft_next,.xdsoft_datetimepicker  .xdsoft_prev ,.xdsoft_datetimepicker  .xdsoft_today_button{
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0px none currentColor;
	cursor: pointer;
	display: block;
	height: 30px;
	opacity: 0.5;
	outline: medium none currentColor;
	overflow: hidden;
	padding: 0px;
	position: relative;
	text-indent: 100%;
	white-space: nowrap;
	width: 20px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_prev,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_next{
	float:none;
	background-position:-40px -15px;
	height: 15px;
	width: 30px;
	display: block;
	margin-left:14px;
	margin-top:7px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_prev{
	background-position:-40px 0px;
	margin-bottom:7px;
	margin-top:0px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box{
	height:151px;
	overflow:hidden;
	border-bottom:1px solid #DDDDDD;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div{
	background: #F5F5F5;
	border-top:1px solid #DDDDDD;
	color: #666666;
	font-size: 12px;
	text-align: center;
	border-collapse:collapse;
	cursor:pointer;
	border-bottom-width:0px;
	height:25px;
	line-height:25px;
}

.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div > div:first-child{
 border-top-width:0px;
}
.xdsoft_datetimepicker  .xdsoft_today_button:hover,
.xdsoft_datetimepicker  .xdsoft_next:hover,
.xdsoft_datetimepicker  .xdsoft_prev:hover {
    opacity: 1;
}
.xdsoft_datetimepicker  .xdsoft_label{
	display: inline;
    position: relative;
    z-index: 9999;
    margin: 0;
    padding: 5px 3px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    background-color: #fff;
	float:left;
	width:182px;
	text-align:center;
	cursor:pointer;
}
.xdsoft_datetimepicker  .xdsoft_label:hover{
	text-decoration:underline;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select{
	border:1px solid #ccc;
	position:absolute;
	right:0px;
	top:30px;
	z-index:101;
	display:none;
	background:#fff;
	max-height:160px;
	overflow-y:hidden;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select.xdsoft_monthselect{right:-7px;}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select.xdsoft_yearselect{right:2px;}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover{
	color: #fff;
    background: #ff8000;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option{
	padding:2px 10px 2px 5px; 
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current{
	background: #33AAFF;
	box-shadow: #178FE5 0px 1px 3px 0px inset;
	color:#fff;
	font-weight: 700;
}
.xdsoft_datetimepicker  .xdsoft_month{
	width:90px;
	text-align:right;
}
.xdsoft_datetimepicker  .xdsoft_calendar{
	clear:both;
}
.xdsoft_datetimepicker  .xdsoft_year{
	width:56px;
}
.xdsoft_datetimepicker  .xdsoft_calendar table{
	border-collapse:collapse;
	width:100%;
	
}
.xdsoft_datetimepicker  .xdsoft_calendar td > div{
	padding-right:5px;
}
.xdsoft_datetimepicker  .xdsoft_calendar th{
	height: 25px;
}
.xdsoft_datetimepicker  .xdsoft_calendar td,.xdsoft_datetimepicker  .xdsoft_calendar th{
	width:14.2857142%;
	background: #F5F5F5;
	border:1px solid #DDDDDD;
	color: #666666;
	font-size: 12px;
	text-align: right;
	padding:0px;
	border-collapse:collapse;
	cursor:pointer;
	height: 25px;
}
.xdsoft_datetimepicker  .xdsoft_calendar th{
	background: #F1F1F1;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_today{
	color:#33AAFF;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current{
	background: #33AAFF;
	box-shadow: #178FE5 0px 1px 3px 0px inset;
	color:#fff;
	font-weight: 700;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_other_month,
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_disabled,
.xdsoft_datetimepicker  .xdsoft_time_box >div >div.xdsoft_disabled{
	opacity:0.5;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled{
	opacity:0.2;
}
.xdsoft_datetimepicker  .xdsoft_calendar td:hover,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div:hover{
	color: #fff !important;
    background: #ff8000 !important;
    box-shadow: none !important;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_disabled:hover,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_disabled:hover{
	color: inherit	!important;
    background: inherit !important;
    box-shadow: inherit !important;
}
.xdsoft_datetimepicker  .xdsoft_calendar th{
	font-weight: 700;
	text-align: center;
	color: #999;
	cursor:default;
}
.xdsoft_datetimepicker  .xdsoft_copyright{ color:#ccc !important; font-size:10px;clear:both;float:none;margin-left:8px;}
.xdsoft_datetimepicker  .xdsoft_copyright a{ color:#eee !important;}
.xdsoft_datetimepicker  .xdsoft_copyright a:hover{ color:#aaa !important;}


.xdsoft_time_box{
	position:relative;
	border:1px solid #ccc;
}
.xdsoft_scrollbar >.xdsoft_scroller{
	background:#ccc !important;
	height:20px;
	border-radius:3px;
}
.xdsoft_scrollbar{
	position:absolute;
	width:7px;
	right:0px;
	top:0px;
	bottom:0px;
	cursor:pointer;
}
.xdsoft_scroller_box{
	position:relative;
}

.fixed-panel {
	position:fixed;
	right:20px;
	bottom:0;
	width:350px;
}

.fixed-panel .header {
	background:#000;
	background: rgba(0, 0, 0, .88);
	padding:7px 15px;
	border-radius:4px 4px 0 0;
	border:1px solid #000;
	border-left:0;
	border-right:0;
	cursor:pointer;
}

.fixed-panel .header h3 {
	font-size:12px;
	color:#FFF;
	margin:0;
}

.fixed-panel .body-wrap {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.fixed-panel .body {
	color:#FFF;
	padding:5px;
	background:#000;
	background:rgba(0, 0, 0, .95);
	max-height:600px;
	overflow:auto;
}

.fixed-panel .body .entry {
	padding:10px;
	border-radius:2px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	line-height:14px;
	position:relative;
}

.fixed-panel .body .entry:hover {
	background:#FFF;
	background:rgba(255, 255, 255, .08);
	box-shadow:0 1px 2px #000;
}

.fixed-panel .body .entry a {
	line-height:16px;
}

.fixed-panel .rm-lead-panel-entry {
	font-size:10px;
	position:absolute;
	top:5px;
	right:7px;
	cursor:pointer;
	color:rgba(255, 255, 255, .5);
	display:none;
}

.fixed-panel .rm-lead-panel-entry:hover {
	color:rgba(255, 255, 255, .9);
}

.fixed-panel .entry:hover .rm-lead-panel-entry {
	display:inline-block;
}

.modal-bg { position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0, 0, 0, .7); z-index:100; display:none; }
/* .modal { background:#FFF; border-radius:4px; box-shadow:0 2px 4px #000; width:400px; position:absolute; left:50%; top:50px; margin-left:-200px; opacity:0;
		-webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out;} */
.modal .header h3 .fa { font-size:17px; margin-right:3px; position:relative; top:1px; }
.modal .header, .modal .content { padding:15px; position:relative; margin:0; }
.modal .content { padding:0 15px 15px; }
.modal .header h3 { margin:0; font-size:13px; }
.close-modal { position: absolute; top:15px; right:15px; cursor:pointer; color : #AAA;}
.close-modal:hover { color : #357ebd; }